![Logo](images/OL_BANNER.png)

Dit document in andere talen:

|[english](README.md)|[català](README-ca.md)|[français](README-fr.md)|[español](README-es.md)|[日本語](README-ja.md)|[汉语](README-zh-Hans.md)|[漢語](README-zh-Hant.md)|[português](README-pt_BR.md)|[nederlands](README-nl.md)|[Русский](README-ru.md)
|---|---|---|---|---|---|---|---|---|---|

# Maskerballon (BVM) beademingsapparaat met weinig middelen

- Dit project is gestart ten tijde van de COVID-19 pandemie als gevolg van een discussie op een Facebook groep genaamd Open Source COVID19 en OpenSourceVentilator, dit is de reden dat ik een GitLab project heb aangemaakt voor een nieuw open source project genaamd **OpenLung**.
- In het bijzonder in een discussie over goedkope **Maskerballon** (**BVM** of **AmbuBag**) gebaseerde noodbeademingsapparaten waarin eerdere oplossingen zijn ontwikkeld. [De eerste van een MIT onderzoeksgroep](https://web.mit.edu/2.75/projects/DMD_2010_Al_Husseini.pdf) bestaande uit de volgende personen (Abdul Mohsen Al Husseini, Heon Ju Lee, Justin Negrete, Stephen Powelson, Amelia Servi, Alexander Slocum en Jussi Saukkonen). [Het tweede apparaat van groep studenten van de Rice University Mechanical Engineering](http://oedk.rice.edu/Sys/PublicProfile/47585242/1063096) bestaande uit de volgende personen (Madison Nasteff, Carolina De Santiago, Aravind Sundaramraj, Natalie Dickman, Tim Nonet en Karen Vasquez Ruiz.
- Dit project heeft als doel om de initiatieven van twee projecten tot een eenvoudiger en betrouwbaarder apparaat te combineren dat grotendeels bestaat uit makkelijk te vinden of 3D-geprinte onderdelen.
- Voordelen: kan massaal geproduceerd worden, contactpunten gebruikten gecertificeerde componenten, minimale en simpele mechanische eisen, voorgaand onderzoek en testen op dit gebied, aan te passen voor zowel intuberen als maskers.
- *WAARSCHUWING/DISCLAIMER: Wanneer mogelijk, zoek a.u.b. professionele medische zorg met adequate apparatuur opgezet door getrainde individuen. Gebruik geen willekeurige informatie gevonden op het internet. We zijn geen medische professionals, slechts mensen op het internet.*

# Hoe deel te nemen aan de ontwikkeling
1. Vul het interesseformulier in [hier](https://opensourceventilator.ie/register) als je dat nog niet hebt gedaan.
*Deze stap is verplicht en is de manier waarop we je kunnen vinden om je vaardigheden te koppelen aan gebieden waar je kan helpen. Als je fabricageapparatuur hebt, vul dan ook dit formulier in.*
2. We zullen contact opnemen als jouw genoteerde vaardigheden nodig zijn. Tot die tijd:
 - Blijf op de hoogte met het project op onze website [Open Source Beademingsapparaat Ierland](https://opensourceventilator.ie/) en onze socialemediakanalen.
 - Wordt lid van ons [Slack kanaal](https://join.slack.com/t/osventilator/shared_invite/zt-cst4dhk7-BFNMz_vyBPthjlBFYV1yWA) om deel te nemen aan het gesprek. Veel andere aanverwante projecten vinden daar plaats.
3. Raak bekend met git door te leren hoe best bij te dragen aan deze repository. Er zijn veel informatiebronnen beschikbaar online, je kan [hier](https://www.youtube.com/watch?v=enMumwvLAug) beginnen or [here](https://docs.gitlab.com/ee/user/project/merge_requests/creating_merge_requests.html) leren hoe een merge request aan te maken.
4. Als je angstig bent en aan de slag wilt, dit is open source, maak a.u.b. een fork van deze repository en ga ervoor!

# Projectvoorwaraden
- Projectvoorwaarden zijn [hier](requirements/design-requirements.md) opgesomd.

# Project voortgang
![Huidig mechanisch Concept](images/CONCEPT_6_MECH.png)
*Huidig design concept 6 met bekende problemen*
